import request from '@/utils/request';

/**
 * 分页
 */
 export async function getPage (params) {
  const res = await request.post('/mes/workorder/page', params);
  if (res.data.code == 0) {
    return res.data.data;
  }
  return Promise.reject(new Error(res.data.message));
}